Subject: Why be an average guy any longer

From: asad <[email-masked]>
Date: Thu, 27 Jul 2006 19:43:15 +0300

Remember how you felt when your dream girl shot you down? Well now you
never have to feel that way again! Pheromones have been proven to work,
and are guaranted to increase your attractiveness to women of all ages.

Don't be left out! Pheromones have been studied extensively and profiled
on such media outlets as CNN, Oprah Winfrey show, ABC, MSNBC, FOXNEWS,
and magazines such as MAXIM, FHM and PLAYBOY! 

Visit our website now to check out the huge discount sale going on right
now! Hurry though as discount specials will be discontinued within the
next few days!